using Hotline.CallCenter.Tels;
using Microsoft.Extensions.DependencyInjection;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Hotline.XingTang;
public static class ServiceCollectionExtensions
{
    public static IServiceCollection AddXingTangSDK(this IServiceCollection services)
    {
        services.AddScoped<ICallTelClient, CallTelClient>();
        return services;
    }
}
